Commit e7264ced authored by Rudy Ailabouni's avatar Rudy Ailabouni
Browse files

Update README.md

parent 67897332
......@@ -20,7 +20,11 @@
## CORE Installation
In order to use this network emulator, you must first install [CORE](https://github.com/coreemu/core). CORE offers a python2 and python3 version. For different reason, our network emulator was at the beginning developed using the python2 version of CORE. However, since python2 is getting deprecated, this network emulator has been updated to support the python3 version of CORE (there might be some bugs remaining). For this reason, it is recommended to use the **python3** version of CORE now.
In order to use this network emulator, you must first install [CORE](https://github.com/coreemu/core).
For the most up-to-date installation instructions for CORE, please refer to the [CORE documentation](https://coreemu.github.io/core/install.html). Otherwise, feel free to follow the instructions below.
CORE offers a python2 and python3 version. For different reason, our network emulator was at the beginning developed using the python2 version of CORE. However, since python2 is getting deprecated, this network emulator has been updated to support the python3 version of CORE (there might be some bugs remaining). For this reason, it is recommended to use the **python3** version of CORE now.
Make sure python3 as well as pip for python3 are installed:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment